"Can not download %@" = "Can not download %@";
"Can not open %@" = "Can not open %@";
"Can not open file(s)" = "Can not open file(s)";
"Can not save file" = "Can not save file";
"Close" = "Chiudi";
"Compare View" = "Compare View";
"Downloading file(s) %lu of %lu ..." = "Downloading file(s) %lu of %lu ...";
"Error" = "Error";
"Lifetime subscription detected." = "Rilevato abbonamento a vita";
"Manage Subscription" = "gestione abbonamento";
"Opening file(s) %lu of %lu ..." = "Opening file(s) %lu of %lu ...";
"Renew" = "Rinnova";
"Renew subscription %PRICE% for one year" = "Rinnova abbonamento (%PRICE% per un anno)";
"Renew subscription?" = "Rinnova abbonamento";
"Subscription active until %DATE%." = "Abbonamento attivo fino a %DATE%";
"Subscription expired since %DATE%." = "L'abbonamento è scaduto il %DATE%";
"Your subscription has just ended." = "L'abbonamento è scaduto.";
